%define module	Youri-BTS
%define name	perl-%{module}
%define version 0.1.1
%define release %mkrel 8

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Youri BTS interface
License:	GPL or Artistic
Group:		Development/Other
Source:		http://youri.zarb.or/download/%{module}-v%{version}.tar.bz2
Url:		http://youri.zarb.org
Obsoletes:  	youri

Requires:       perl-version
BuildArch:	noarch


%description
YOURI stands for "Youri Offers an Upload & Repository Infrastucture". It aims
to build tools making management of a coherent set of packages easier.

This class provides an uniform view over various kind of bug-tracking systems.

%prep
%setup -q -n %{module}-v%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%__make test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc ChangeLog README
%{perl_vendorlib}/Youri
%{_mandir}/man3/*




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.1.1-8.mga3
+ Revision: 375329
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 11 2011 spuhler <spuhler> 0.1.1-7.mga2
+ Revision: 103886
- increase rel for rebuild

* Tue Jan 18 2011 jquelin <jquelin> 0.1.1-6.mga1
+ Revision: 23425
- cleaning spec file
- imported package perl-Youri-BTS

